/**
 * 
 */
package org.richfaces.ui.model;

import javax.faces.el.MethodBinding;

/**
 * @author asmirnov
 *
 */
public interface State {
	
	public Object getProperty(String name);

	public MethodBinding getAction(String name);
	
	public String getNavigation(String outcome);

}
